/* CSS Document */
td.descr { width:400px; padding:0 20px 20px 40px; text-align:justify;  }
td.image { padding:0 20px 20px 40px; }
h2.charact { margin:0 0 10px 45px; color:#2e3192; font-size:12px; }
td.descr img { border:1px solid #999999; }
table.charact { margin:0 20px 0 40px; }
table.charact td { border-bottom:1px solid #999999; padding:3px 5px 2px 5px; color:#323232; }